body, #center-wrapper {
background: none;
}
#header, #header-wrap, #orgNavV1, .footernav, .footernav #orgFooter {
  display: none;
}
p {
font-size: 10pt;
display: inline:
}
h2 {
font-size: 14pt;
}
h3 {
font-size: 12pt;
}
h1 {
font-size: 16pt;
}
#center {
margin:10px
padding:0 10px;
width:100%;
}
#block-views-ral-report-newsletter-block-15 .view.view-ral-report-newsletter {
  display: none;
}